PoliBlog: A Rough Draft of my Thoughts

Comments

RSS feed for comments on this post.

  1. Does anyone use IE anymore?

    Comment by kdeweb — Friday, July 30, 2004 @ 11:07 pm

  2. You don’t have to use IE to get exploited. If you use windows, IE is there and can still be exploited in various ways (HTML email, attachments, etc.).

    (And no, I don’t use windows)

    Comment by misterhung — Saturday, July 31, 2004 @ 8:41 am

  3. It gets even better. I have both IE 6 and Firefox on a secondary machine for novice users, and when I installed the patch this morning, it disabled Firefox! Is MicroSquish engaging in more anti-competitive behavior?

    Comment by jd watson — Saturday, July 31, 2004 @ 10:33 am

Sorry, the comment form is closed at this time.

Close this window.

0.171 Powered by Wordpress